Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 17:52:42 +0000

Chat transcript

			Name: manzura yoldashova
			E-mail: [email-masked]

	Harry Mon, 09/05/22 08:41:10 pm Europe/Istanbul
		Hello. How may I help you?
	manzura yoldashova 08:41:15 pm
		can you write block ip addresses i will buy vps server
	Harry 08:42:04 pm
		We can forward your concern to the sales expert and the can help you further with the information.
	manzura yoldashova 08:42:34 pm
		ok
	Harry 08:42:52 pm
		May I know what is the configuration you are looking for your dedicated server? 
	manzura yoldashova 08:43:35 pm
		I will buy a vps server, is it ok to install a vpn server?
	Harry 08:43:46 pm
		Ok
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	manzura yoldashova 08:44:39 pm
		manzura
		+905421083620
		[email-masked]
	Harry 08:45:57 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	System 08:48:02 pm
		You archived the chat

	6m 52s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com